﻿div.scrollingHotSpotLeft
{
	width: 10%;
	height: 100%;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	cursor: url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur),w-resize;
}

div.scrollingHotSpotLeftVisible
{
	background-image: url(../images/arrow_left.png);
    background-repeat: no-repeat;
    cursor: pointer;
    width: 20px !important;
    height: 49px !important;
    left: 0;
    top: 20px;
}

div.scrollingHotSpotRight
{
	width: 10%;
	height: 100%;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur),e-resize;
}

div.scrollingHotSpotRightVisible
{
	background-image: url(../images/arrow_right.png);
    background-repeat: no-repeat;
    cursor: pointer;
    width: 20px !important;
    height: 49px !important;
    right: 0;
    top: 20px;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width:1000px;
	height: 100%;
	margin:0 auto;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}